Subject: Re: emacs-like editor
From: [email-masked] (John Kubiatowicz)

30 Jan 1998 15:56:58 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]
Cc: [email-masked], [email-masked]

   Kevin Tighe wrote:

   > I know this is a really simple question, but I have to ask it.  Is there
   > an emacs-like editor included in the gnu-win32 package?
   > -Kevin Tighe
   >

   It's maybe a simple but an important question. Who likes to use an other
   editor than emacs...
   You can find a Win32 port of Emacs under:
   http://www.cs.washington.edu/homes/voelker/ntemacs.html
   It works very fine

   Juerg Tschirren
   Berne, Switzerland

   --

More importantly, however, is there a GNUWIN version of emacs?  I would
really like to be able to use it in TTY mode remotely, and the version
of NTEMACS at that sight (which is quite good otherwise), doesn't handle
gnuwin's ttys...

--KUBI--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".